@media (max-width: 991px) {
	li#mobile_menu_bottom {
		text-align: left;
		padding-top: 45px;
		height: auto !important;
	}

	#mobile_menu_bottom img {
		margin-bottom: 0;
	}

	#mobile_menu_bottom p {
		color: white;
		font-family: 'Raleway';
		font-size: 16px;
		line-height: 29px;
	}

	#mobile_menu_bottom p:first-child {
		margin-bottom: 15px;
	}

	#wpmega-menu-header-menu {
		/* max-height: calc(100vh - 115px); */
		/* padding-bottom: 10px; */
	}

	#mobile_menu_bottom a {
		text-decoration: underline;
		font-weight: normal;
	}
}

@media (min-width: 992px) {
	#mobile_menu_bottom {
		display: none;
	}
}
